Subject: Re: bug#23690: 25.0.94; Window resizing regression

From: martin rudalics <[email-masked]>
Date: Sat, 04 Jun 2016 15:07:42 +0200

> You'll have to convince me.  It sounds like the problem is triggered
 > by a combination of 2 unlikely events,

When you build with Lucid, Motif or without toolkit support, the scroll
bars appear by default on the left.  After C-x 3 you cannot use the
mouse to resize the windows.  No unlikely event here.  This is a clear
regression.

 > so I'm unsure why we should
 > risk last-minute problems.

The fix is governed by two conditions - that there are no window
dividers and that the scroll bars are on the left.  Everbody else should
be unaffected.  How much time do we have left until the last minute?

martin